Subject: Document Action: Voice Messaging Client Behaviour to Informational

From: The IESG <[email-masked]>
Date: Thu, 25 Apr 2002 17:19:44 -0400

The IESG has approved the Internet-Draft 'Voice Messaging Client
Behaviour' <draft-ema-vpim-cb-02.txt> as an Informational RFC.  This
has been reviewed in the IETF but is not the product of an IETF Working
Group. The IESG contact persons are Ned Freed and Patrik Faltstrom.